# `enum.turnout_position` $badge:since:v0.1$ {#lua-enum-turnoutposition}

TODO

## Constants

### `enum.turnout_position.UNKNOWN` $badge:since:v0.1$
TODO

### `enum.turnout_position.STRAIGHT` $badge:since:v0.1$
TODO

### `enum.turnout_position.LEFT` $badge:since:v0.1$
TODO

### `enum.turnout_position.RIGHT` $badge:since:v0.1$
TODO

### `enum.turnout_position.CROSSED` $badge:since:v0.1$
TODO

### `enum.turnout_position.DIVERGED` $badge:since:v0.1$
TODO
